无法安装PHPwind-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文
阿里云
为了无法计算的价值
打开APP
阿里云APP内打开

无法安装PHPwind

按照帮助文档,我已经利用Xftp吧phpwind的安装包上传了,但是按照帮助文档的方法,在浏览器输入公网IP就可以安装了,但是我输入公网IP后出现了如图的问题,学生党,求指教!_20170420154029

展开
收起
健哥啦啦 2017-04-20 15:41:49 2080 0
1 条回答
写回答
取消 提交回答
  • 火蓝云
    乐善好施

    你php环境安装好了嘛

    2019-07-17 21:04:40
    赞同 展开评论 打赏
问答排行榜
最热
最新
相关电子书
更多
使用C++开发PHP7扩展
立即下载
The Next Gen of PHP
立即下载
使用C++11开发PHP7扩展
立即下载